package main

import (
	"bufio"
	"fmt"
	"os"
)

func main() {
	i := 0
	s := bufio.NewScanner(os.Stdin)
	for ; s.Scan(); i++ {
		fmt.Printf(
			"%d\t%s\n",
			i,
			s.Text(),
		)
	}
	if err := s.Err(); err != nil {
		fmt.Fprintln(os.Stderr, "err:", err)
		os.Exit(1)
	}
}
